jamlai


disconnected
主题工具

psp ic1003什么时候可以降级到1。5啊

... 发表于 2006-9-9 17:10  ... 7969 次点击

请问psp ic1003什么时候可以降级到1。5啊

本主题共有 2 条回复 | 回到顶部
#1 - 2006-9-9 17:53
Sai 桂林
拥有SONY便携游戏机PSP 2.0以上的朋友,以前玩模拟器时总要购买带漏洞正版的《GTA》(2005年生产)游戏引导,2.6,2.70,2.71版更是有《GTA》也玩不了模拟器,更是不要提自制程序和PSP上的破解游戏了,也就是说2.0以上的机器通通不能玩破解游戏,也不能运行自制程序,只有1.5版机器可以,今天http://noobz.eu/ 网站放出eloader0.9.8版,可以运行在2.0-2.6的机器里,再也不花几百元买正版《GTA》正版,就可以在机器上运行模拟器了.

      破解小组成员Fanjita和Ditlew,利用最新的TIFF(即那个图片漏洞,存在于目前所有高版本固件)还将继续攻破2.71以上高版本PSP,发布更新的eloader!特别是针对TA-082的主板的psp,现在0.9.8的eloader还无法引导运行破解游戏和自制软件,但Noobz的全体同仁已经制定了他们自称的“粗糙蓝图”,制作出能运行在核心模式而不是用户模式的(就是说能运行现有破解游戏ISO)eloader,到哪时,可以不用引导盘也不用UMD,游戏可以在记忆棒中运行.TA-082主板的机器也将不会阻止你尽情享受自制软件,而不会带来任何危险.

访问:http://noobz.eu/
#2 - 2006-9-9 21:55
jamlai 地球
现在的TA-082ic10032.6可以用吗
看完之后有话想说?那就帮楼主加盖一层吧!

在回复之前你需要先进行登录
用户名 / UID
密码
Project Parasynthesis | Based on Discuz! 5.5.0 | Thanks to Livid
About | Help | Developer | N2Design
清除 Cookies - 联系我们 - 无名杂志 - Archiver - Mobile
Processed in 0.019746 second(s), 6 queries, Gzip enabled